#top_navi {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#top_navi ul {
	font-size:12px;
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 20px;
	background:url(../image/top_navi_bg.gif) repeat-x right top;
	width: 720px;
	height: 30px;
	font-weight: normal;
}

#top_navi li {
	margin:0 0 0 10;
	padding: 9px 10px 0px 5px;
	background: url(../image/top_navi_line.gif) no-repeat right 5px;
	float: left;
}
#top_navi li a {
	padding:0 5px 0px;
	_height:1px;/* 印刷時にアイコンが消えるのを防ぐ */
	text-decoration:none;
}
#top_navi a:link    {
	color:#4e4d4d;
}
#top_navi a:visited {
	color:#4e4d4d;
}
#top_navi a:active  {
	color:#4e4d4d;
	text-decoration:none;
}
#top_navi a:hover   {
	color:#000000;
	text-decoration:underline;
}

#altcd_navi {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 740px;
}
#altcd_navi ul {
	font-size:12px;
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 30px;
	background:url(../image/top_navi_bg.gif) repeat-x right top;
	width: 710px;
	height: 30px;
	font-weight: normal;
}

#altcd_navi li {
	margin:0 0 0 10;
	padding: 9px 15px 0px 5px;
	background: url(../image/top_navi_line.gif) no-repeat right 5px;
	float: left;
}
#altcd_navi li a {
	padding:0px 5px 0px;
	_height:1px;/* 印刷時にアイコンが消えるのを防ぐ */
	text-decoration:none;
}
#altcd_navi a:link    {
	color:#4e4d4d;
}
#altcd_navi a:visited {
	color:#4e4d4d;
}
#altcd_navi a:active  {
	color:#4e4d4d;
	text-decoration:none;
}
#altcd_navi a:hover   {
	color:#000000;
	text-decoration:underline;
}
#altcd_navi li.selected a   {
	color:#000000;
	text-decoration:underline;
}
